Subject: Re: Regression tracking

From: Dave Jones <[email-masked]>
Date: Thu, 23 Feb 2012 18:05:32 -0500

On Thu, Feb 23, 2012 at 11:52:13PM +0100, Florian Mickler wrote:

 > If you don't do that, I fear that I will annoy you from time to time
 > with: "is this issue fixed already?" or "hey, what about that 4 month
 > old regression? Is it already fixed?".

If you intend to do this, please add me to your "do not mail" list.

For people working at distributions acting as middle-man, this isn't
helpful at all. And it's just not feasible for me to go dig out every
thread I posted to just to reply with "fixed".

	Dave